.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEPanel_Default{width:350px;height:150px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WECodeBlock_Default{width:48px;height:30px}
.OESK_WELabel_Default{width:350px}
.OESK_WEText_edf8ef84{width:233px;height:111px;line-height:23px;text-align:justify}
.OESK_WETable_Default{width:auto;height:auto}
.OESK_WETable_Default .OESZ_TableMain{border-collapse:collapse}
.OESK_WETable_Default .OESZ_TableCell{min-width:20px}
.OESK_WELightBox1_Default{height:10px}
.OESK_WELightBox1_Default .OESZ_ContentLightBox{background-color:#FFF;box-shadow:0 0 20px 0 #000;-webkit-box-shadow:0 0 20px 0 #000;-moz-box-shadow:0 0 20px 0 #000;border-radius:10px 10px 10px 10px;-webkit-border-radius:0 0 20px 0 #000;-moz-border-radius:0 0 20px 0 #000;padding:24px}
.OESK_WELightBox1_Default .OESZ_LeaveLightBox{top:-12px;right:-12px;width:24px;height:24px;cursor:pointer;background-image:url(WEFiles/Image/Skin/c5c05693.png)}
.OESK_WELightBox1_Default .OESZ_GoRightLightBox{display:none;top:50%;right:0;width:24px;height:24px;background-repeat:no-repeat;cursor:pointer;background-image:url(WEFiles/Image/Skin/1c2eeeaa.png)}
.OESK_WELightBox1_Default .OESZ_GoLeftLightBox{display:none;left:0;top:50%;width:24px;height:24px;background-repeat:no-repeat;cursor:pointer;background-image:url(WEFiles/Image/Skin/69e2559f.png)}
.OESK_WELightBox1_Default .OESZ_MaskLightBox{background-color:#000;opacity:.8;filter:alpha(Opacity=80)}
#XBody{margin:0 auto}
body{background-color:#000;background-repeat:repeat-x}
#XBody .OESZ_XBodyContent{height:6553px}
#XBody .OESZ_XBodyFooter{height:74px}
#WE4d17167f6f{position:absolute;left:0;top:790px;width:100%;height:670px;background-repeat:repeat;background-position:center center;background-size:cover;text-align:center;text-shadow:1px 1px #000;background-image:url(WEFiles/Image/Skin/408e5dce.jpg);margin:0}
#WEab537d5db4{position:absolute;left:0;top:20px;width:80%;height:auto;max-width:1400px;min-width:440px;text-align:center;margin:160px 0 75px;padding:0 40px}
#WEfd9ff388c0{display:inline-block;width:100%;height:auto;color:#FFF;float:none;font-style:italic;font-size:24px;line-height:140%;font-family:'Times New Roman', Times, serif;letter-spacing:2px;max-width:950px;text-align:center;margin:10px 0 20px}
#WEbe74d12841{width:100%;height:auto;color:#FFF;font-size:13px;font-family:'Times New Roman', Times, serif;text-align:center;margin:10px 0}
#WE2a2165ef44{position:absolute;bottom:10px;right:10px;width:440px;height:auto;font-family:Arial, Helvetica, sans-serif;text-align:right}
#WE6135a68944{position:absolute;left:0;top:1470px;width:100%;height:690px;background-color:#7B8D00;background-repeat:repeat;background-position:center center;background-size:cover;text-align:center;margin:0}
#WEb8c5c7060a{position:absolute;left:0;top:0;width:75%;height:auto;max-width:1400px;min-width:440px;text-align:center;margin:25px 0;padding:0 40px}
#WEef8ac369b9{width:15px;height:15px}
#WEefdf852a31{width:820px;height:390px}
#WEb81e981804{position:absolute;left:660px;top:40px;width:145px;height:214px;text-align:center}
#WEd1bcad3618{position:absolute;left:10px;top:10px;width:630px;height:auto}
#WEae93f8f5ad{position:absolute;left:0;top:2180px;width:100%;height:630px;background-repeat:repeat;background-position:center center;background-size:cover;text-align:center;text-shadow:1px 1px #000;background-image:url(WEFiles/Image/Skin/6a06b42b.jpg);margin:0}
#WE3fcd348c31{position:absolute;left:0;top:175px;width:95%;height:auto;max-width:1400px;min-width:440px;text-align:center;margin:75px 0}
#WE8c6c444e7d{position:absolute;left:0;top:3530px;width:100%;height:860px;background-repeat:repeat;background-position:center center;background-size:cover;text-align:center;text-shadow:1px 1px #000;background-image:url(WEFiles/Image/Skin/886420ec.jpg);margin:0}
#WEbf33f8ef5a{position:absolute;left:0;top:270px;width:80%;height:auto;max-width:1400px;min-width:440px;text-align:center;margin:160px 0 75px;padding:0 40px}
#WE4151b8d903 .OESZ_Text{font-size:13px;font-family:'Times New Roman', Times, serif}
#WE6ccef05bd2{position:absolute;left:0;top:2820px;width:100%;height:690px;background-color:#B2A2C7;background-repeat:repeat;background-position:center center;background-size:cover;text-align:center;margin:0}
#WE9d353cb745{position:absolute;left:0;top:20px;width:80%;height:auto;max-width:1400px;min-width:440px;text-align:center;margin:25px 0;padding:0 40px}
#WE4ee2735a4d{width:auto;height:auto;margin:20px 0 0;padding:0}
#WE4ee2735a4d .OESZ_TableMain{border:0 none;font-size:16px;margin:5px;padding:5px}
#WE61e8719c2c{position:absolute;left:0;top:4400px;width:100%;height:690px;background-color:#D8D340;background-repeat:repeat;background-position:center center;background-size:cover;text-align:center;margin:0}
#WE15711460a0{position:absolute;left:0;top:20px;width:600px;height:auto;max-width:1400px;min-width:440px;text-align:center;margin:25px 0;padding:0 40px}
#WE361306a15f{width:auto;height:auto;text-align:center}
#WE361306a15f .OESZ_TableMain{text-align:left}
#WE07031fcd98{position:absolute;left:0;top:5100px;width:100%;height:630px;background-repeat:repeat;background-position:center center;background-size:cover;text-align:center;text-shadow:1px 1px #000;background-image:url(WEFiles/Image/Skin/af653acd.jpg);margin:0}
#WE128c247451{position:absolute;left:0;top:0;width:80%;height:auto;max-width:1400px;min-width:440px;text-align:center;margin:160px 0 75px;padding:0 40px}
#WEf367dfc4e1{position:absolute;left:1060px;top:290px}
#WE595f439ae5{position:absolute;left:820px;top:550px;width:auto;height:auto}
#WEe68af4ec68,#WE9bbbe95f08,#WE3bb152f55d,#WE6e5118bc31,#WE6b6edb0d2d,#WE7cba7bc76c,#WE694297c82d{height:auto;left:0;position:absolute;top:0;width:auto}
#WE2a2165ef44 .OESZ_Text,#WEfa060a3444 .OESZ_Text,#WEd833b88493 .OESZ_Text{font-family:'Times New Roman', Times, serif;font-size:13px;text-align:right}
#WE73ebcdda18,#WEa8cbe61b8c,#WEbf22443a05{color:#FFF;display:inline-block;float:none;font-family:Arial, Helvetica, sans-serif;font-size:32px;height:auto;letter-spacing:2px;line-height:140%;max-width:880px;text-align:center;width:100%;margin:10px 0}
#WEbca0dc0a5d,#WE442a47bc88,#WEbf16dc61ea{height:15px;width:251px}
#WEfa060a3444,#WE4151b8d903,#WEd833b88493{bottom:10px;height:auto;position:absolute;right:10px;text-align:right;width:140px}

#WE15711460a0 a:link {color:#000000;}
#WE15711460a0 a:visited {color:#000000;}
#WE15711460a0 a:hover {color:#000000;text-decoration:overline;}
#WE15711460a0 .OE_ActiveLink a {color:#000000;}

